Insurance -->AFSC --> Return Upload Panel - Bug #6463

Admin --> return management --> view return --> Insurance --> still "validated" form status is

showing "Not submitted” on the view return panel.
05/01/2023 04:48 PM - Mohd Irfan

Status: Resolved Start date: 05/01/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Admin --> return management --> view return --> Insurance --> still "validated" form status is showing "Not submitted" on the view

return panel.
See attached screenshot:

clipboard-202305011643-nékdzppgg

History

#1 - 05/01/2023 04:49 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/02/2023 03:36 PM - Dharmanshu Gupta

- Status changed from New to Resolved
